@import '../../styles/theme';

.account-pic {
  display: inline-flex;
  overflow: hidden;
}

.change-pic-anchor {
  display: flex;
  position: relative;
  width: 100%;
  height: 100%;
  font-size: 2 * $font-L;
  opacity: 0;
  background-color: transparent;
  transition: all 300ms;

  &:active,
  &:focus,
  &:hover {
    opacity: 0.84;
    background-color: transparentize($fg, 0.5);
    color: $bg;
  }

  > span {
    margin: auto;
  }
}
